import { ReactNode } from "react";

interface IProps {
  condition: boolean;
  children: ReactNode;
}

const IsVisible = ({ condition, children }: IProps) => {
  if(condition) {
    return children;
  }
  return null;
};

export default IsVisible;
